vkontakte.messages.tooltip.need_auth=ВКонтакте жүйесінде жаңа хабарламаларыңызды көрсетеді\nАвторизациядан өтуіңізді сұраймыз
vkontakte.messages.tooltip.normal=ВКонтакте жүйесінде менің хабарламаларым
vkontakte.messages.tooltip.new.form_1=Cізде {{number}} жаңа хабарлама
vkontakte.messages.tooltip.new.form_2=Cізде {{number}} жаңа хабарлама
vkontakte.messages.tooltip.new.form_5=Cізде {{number}} жаңа хабарлама

vkontakte.friends.tooltip.need_auth=ВКонтакте жүйесінде достарыңызды көрсетеді\nАвторизациядан өтуіңізді сұраймыз
vkontakte.friends.tooltip.normal=ВКонтакте жүйесінде менің достарым
vkontakte.friends.tooltip.new.form_1=Cізде достасуға {{number}} сұраным
vkontakte.friends.tooltip.new.form_2=Cізде достасуға {{number}} сұраным
vkontakte.friends.tooltip.new.form_5=Cізде достасуға {{number}} сұраным

vkontakte.photos.tooltip.need_auth=ВКонтакте жүйесінде жаңа фотосуреттеріңізді көрсетеді\nАвторизациядан өтуіңізді сұраймыз
vkontakte.photos.tooltip.normal=ВКонтакте жүйесінде менің фотосуреттерім

vkontakte.video.tooltip.need_auth=ВКонтакте жүйесінде жаңа бейнежазбаларыңызды көрсетеді\nАвторизациядан өтуіңізді сұраймыз
vkontakte.video.tooltip.normal=ВКонтакте жүйесінде менің бейнежазбаларым

vkontakte.events.tooltip.need_auth=ВКонтакте жүйесінде жаңа кездесулеріңізді көрсетеді\nАвторизациядан өтуіңізді сұраймыз
vkontakte.events.tooltip.normal=ВКонтакте жүйесінде менің кездесулерім

vkontakte.groups.tooltip.need_auth=ВКонтакте жүйесінде топтарыңызды көрсетеді\nАвторизациядан өтуіңізді сұраймыз
vkontakte.groups.tooltip.normal=ВКонтакте жүйесінде менің топтарым

vkontakte.notes.tooltip.need_auth=ВКонтакте жүйесінде белгілеріңізді көрсетеді\nАвторизациядан өтуіңізді сұраймыз
vkontakte.notes.tooltip.normal=ВКонтакте жүйесінде менің белгілерім

vkontakte.profile.tooltip.need_auth=ВКонтакте жүйесіндегі бетіңізге өтуге мүмкіндік бередң\nАвторизациядан өтуіңізді сұраймыз
vkontakte.profile.tooltip.normal=ВКонтакте жүйесінде менің бетіме өту

vkontakte.notification.close=Жабу
vkontakte.notification.open_settings=Баптаулар
vkontakte.notification.friend_request.male=достарға қосуыңызды сұрайды
vkontakte.notification.friend_request.female=достарға қосуыңызды сұрайды
